/*
 * mstream.cpp
 *
 *  Created on: 10 дек. 2014 г.
 *      Author: ivanov.i
 */

#include "mstream.hpp"

namespace tls
{
/*
unsigned char MStream::readUInt1()
{
    unsigned char result=m_data[m_pos];
    m_pos++;
    return result;
}
*/
}
